Bug 730146 - SSL handshake picks non-FIPS ciphers in FIPS mode
Summary: SSL handshake picks non-FIPS ciphers in FIPS mode
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Tomcatjss
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Christina Fu
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On: 724848
Blocks: 696390
TreeView+ depends on / blocked
 
Reported: 2011-08-11 21:56 UTC by Matthew Harmsen
Modified: 2019-07-19 16:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 724848
Environment:
Last Closed: 2019-07-19 16:12:22 UTC


Attachments (Terms of Use)

Comment 1 Christina Fu 2011-08-26 00:06:00 UTC
$ svn commit
Sending        base/ca/shared/conf/server.xml
Sending        base/common/src/com/netscape/cmscore/security/JssSubsystem.java
Sending        base/kra/shared/conf/server.xml
Sending        base/native-tools/src/sslget/sslget.c
Sending        base/ocsp/shared/conf/server.xml
Sending        base/setup/pkicreate
Sending        base/tks/shared/conf/server.xml
Sending        base/tps/apache/conf/nss.conf
Sending        base/tps/src/httpClient/engine.cpp
Sending        base/tps/src/include/httpClient/httpc/engine.h
Sending        base/util/src/com/netscape/cmsutil/http/JssSSLSocketFactory.java
Transmitting file data ...........
Committed revision 2180.

$ svn commit
Sending        src/org/apache/tomcat/util/net/jss/JSSSocketFactory.java
Transmitting file data .
Committed revision 181.


Note You need to log in before you can comment on or make changes to this bug.